.class-main {
	box-shadow: 0px 0px 5px #ddd;
	background: #fff;
	padding: 20px;
	height: auto;
	overflow: hidden;
}

.class-video {
	width: 590px;
	height: 350px;
	background: black;
}

.class-base {
	width: 550px;
}

.class-tit {
	color: #333;
	font-size: 24px;
	border-bottom: 1px dashed #dbdbdb;
}

.class-base-li {
	padding-top: 10px;
}

.class-base-li li {
	margin-top: 20px;
}

.class-base-price {
	height: 44px;
	line-height: 44px;
	background: #f4f4f4;
	margin-top: 30px;
	padding-left: 15px;
}

.class-base-price b {
	font-size: 24px;
	color: #e94103;
	font-weight: ;
}

.class-base-buy {
	background: #f02a39;
	width: 150px;
	height: 50px;
	margin-top: 22px;
	border-radius: 3px;
	font-size: 22px;
	color: #fff;
	cursor: pointer;
}

.class-base-buy:hover {
	background: #d90515;
	transition: .3s;
}

.class-info {
	height: auto;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 90px;
}

.class-info-left {
	width: 916px;
	background: #fff;
	height: auto;
	overflow: hidden;
}

.class-info-right {
	width: 265px;
	height: auto;
	overflow: hidden;
}

.class-info-tab {
	height: 50px;
	width: 916px;
	overflow: hidden;
}

.class-info-tab.fixed {
	position: fixed;
	top: 0px;
	left: 50%;
	width: 1200px;
	margin-left: -600px;
	z-index: 111;
	background: #f7f9fc;
}

.class-info-tab.fixed .class-base-buy {
	height: 35px;
	margin-top: 8px;
	margin-right: 20px;
	font-size: 16px;
	width: 100px;
}

.class-info-tab li {
	display: block;
	height: 50px;
	line-height: 50px;
	width: 229px;
	float: left;
	text-align: center;
	background: #f7f9fc;
	border: 1px solid #dbdbdb;
	box-sizing: border-box;
	border-left: none;
}

.class-info-tab li.on {
	background: #fff;
	border-bottom: none;
	border-left: none !important;
	position: relative;
}

.class-info-tab li.on:before {
	content: '';
	display: block;
	width: 100%;
	height: 3px;
	background: #E94103;
	position: absolute;
	top: -1px;
	left: 0px;
}

.class-info-tab li:first-child {
	border-left: 1px solid #dbdbdb;
}

.class-info-main {
	padding: 20px;
	padding-bottom: 50px;
}

.class-info-tit {
	font-size: 18px;
	color: #333;
	position: relative;
	padding-left: 15px;
	margin-top: 30px;
}

.class-info-tit:before {
	content: '';
	display: block;
	height: 18px;
	width: 5px;
	background: #E94103;
	position: absolute;
	left: 0px;
	top: 3px;
}

.class-info-main p {
	margin-top: 10px;
}

.comment-feed {
	display: flex;
	padding-top: 25px;
	margin-top: 25px;
	border-top: 1px dashed #dbdbdb;
}

.comment-img img {
	border-radius: 50%;
	border: 1px solid #dbdbdb;
	box-sizing: border-box;
}

.comment-name {
	width: 60px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.comment-body {
	flex: 1;
	margin-left: 20px;
}

.comment-time {
	margin-top: 5px;
	color: #999;
}

.school-img img {
	border-radius: 50%;
}

.school-info,
.hot-class {
	background: #fff;
	padding: 20px;
}

.school-name {
	font-size: 18px;
}

.school-info p {
	text-align: justify;
}

.hot-class .product {
	border-bottom: 1px dashed #dbdbdb;
	padding: 10px 0px;
	margin-top: 5px;
}
.hot-class .product img{
	transition: .3s;
}
.hot-class .product .product-img{
	width: 224px;
	height: 132px;
	overflow: hidden;
}
.hot-class .product:hover img{
	transform: scale(1.1);
	transition: .3s;
}
.hot-class .product-info {
	background: #fff;
	height: auto;
	overflow: hidden;
	padding: 10px 0;
}

.hot-class .product-name {
	display: block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.hot-class .product-school,
.hot-class .product-price {
	height: 18px;
	line-height: 18px;
	margin-top: 5px;
}

.hot-class .product-price {
	color: #E94103;
}


/*课程列表*/

.class-sele {
	box-shadow: 0px 0px 5px #ddd;
	padding: 5px 20px;
	height: auto;
	overflow: hidden;
	background: #fff;
}
.class-sele-feed{
	display: flex;
	padding: 10px 0px;
	border-bottom: 1px dashed #dbdbdb;
	height: auto;
	overflow: hidden;
}
.class-sele-feed:last-child{
	border: none;
}
.class-sele-body{
	flex: 1;
}
.class-sele-body li{
	float: left;
	margin: 0px 10px;
	cursor: pointer;
	padding: 0px 5px;
}
.class-sele-body li.on{
	color: #fff;
	background: #E94103;
	border-radius: 3px;
}
.class-sele-body li:hover{
	color: #E94103;
}
.class-sele-feed span,.class-sele-feed li{
	display: block;
	height: 22px;
	line-height: 22px;
}
.class-list{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 20px;
}
.class-list-box{
	height: auto;
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 20px;
}
.class-list-box img{
	transition: .3s;
}
.class-list-box:hover img{
	transform: scale(1.1);
	transition: .3s;
}
.class-list-box .class-list-pic{
	width: 265px;
	height: 160px;
	overflow: hidden;
}
.class-list img{
	display: block;
}
.class-list-info{
	width: 590px;
}
.class-list-name{
	padding-bottom: 15px;
	border-bottom: 1px dashed #dbdbdb;
}
.class-list-name a{
	color: #333;
	font-size: 18px;
	display: block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.class-list-desc{
	margin-top: 15px;
	line-height: 30px;
	height: 60px;
	overflow: hidden;
}
.class-list-sit{
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #999;
	margin-top: 15px;
}
.class-list-sit b{
	font-weight: ;
	color: #E94103;
}
.class-list-sit .price{
	margin-left: 15px;
}
.class-list-sit i{
	font-size: 19px;
	margin-right: 5px;
}
.right-pic img{
	display: block;
	margin-top: 20px;
}
